PDA

View Full Version : HELP Meeeeeeeeee !!!!!



Jedihale
10-03-2006, 03:34 AM
Hi Guys

Me and a friend brought "IL2 Complete Edition", So last night we installed it so we could play online..

Install, Setup in game option ect..

Attempt to connect to multiplayer -
Attempt to play - Negative.

Need to register game

Register game -

Attempt to play - Negative, still doesn€t work as need to install UBI account (like steam)

Register/Install UBI software €" can now see multplayer servers

Attempt to play.Negative turns out you do need a patch

Download 120MB V1.22 patch

Unzip and Patch €" go into server loads up screen but freezes. Mouse wont move ..

Computer locks up- Manual poweroff-reboot needed

Attempt to play €" go into server loads up screen , loads into game, then freezes, computer locks up-reboot 2

Attempt to play €" go into server loads up screen , loads into game, then freezes, computer locks up-reboot 3

Attempt to play €" go into server loads up screen , loads into game, then freezes, attempt to avoid manual reboot. ctl/alt/del shows CPU usuage at 60% wtf?

Attempt to play single player game €" go into game loads up screen , loads into game, then freezes, computer locks up again.

I mean wtf is going on? Appears patch has totally f**** the game up

Can someone tell me whats going wrong, What patches do i need and which order do I need to install them..

Any help would be good..

Thanks

Matt

tigertalon
10-03-2006, 05:48 AM
Hi Jedihale,

wellcome to madness http://forums.ubi.com/images/smilies/784.gif

Err... first: Do NOT install patch v 1.22 over complete edition. Complete edition is as far as version 4.05 already. Patch 1.22 was ONLY for Forgotten Battles, that's just the first realeased part a few years back, that covered only eastern front. I assume now you screwed it up: uninstall and install again would be my advice. I don't know which version Il2 complete edition is, but the patching should go something like this:

FB+AEP+PF (basic unpatched complete edition)
patch 3.03m (free)
patch 4.01m (free)
patch 4.02m (free)
patch 4.03m (free)
patch 4.04m (free)
patch/addon 4.05m (payable)

You have to install patches in this exact order, otherwise you will fubar the instalation.

Secondly: For online play rather use HyperLobby (ftp://www.txsquadron.com/HLClient/hlpro38101.zip) . Install it only after you installed the IL2 and tested it offline. It will do things automatically. At the evenings you will find there up to 1000 (yes, a thousand) of us, hopeless addicts to have fun with.

Thirdly: If you are sure above steps were done correctly (everything works) but you still cannot connect, then the problem is most likely your firewall.

JFC_Rautaristi
10-03-2006, 05:59 AM
Doesn't complete edition start from 4.04m? Or am i mixing it with platinum edition, aren't they the same?

I'm sure someone will soon enlighten us http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Chuck_Older
10-03-2006, 06:00 AM
First, Complete edition should be already "patched" to 4.04 (not 4.05 I think. You surre about that, Tiger??)


Second, read this thread, in this very forum http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif It is about how to patch the sim correctly (Which you shouldn't have to do anyway):

http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/5581083643


Next, no matter who told you what, there is a steep learning curve for this game. There are many, many "players" who will rant all day and all night about how this sim is a shoot 'em up game. Those people are, frankly, idiots.

Flight simulations nowadays are sophisticated programs. Roll pitch and yaw are going to be things you must become intimate with http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif Yanking a joystick around deftly as in a standard video game will not allow you to become competitive, you must learn how to 'fly' these aircraft while controlling rudder, control stick, and throttle in a way that make YOU fly the plane, not that makes the plane fly YOU

I recommend finding a group of people online who are willing to teach you how to fly. It's not going to be a case of you and your friend hopping into a plane and tearing up the virtual skies. You're going to have some learning to do, or else you'll find the sim very frustrating. I also strongly recommend you read the readme files included in the game folder. If you'd like to, for instance, know what altitude to change supercharger speeds, ot which aircraft have manually-cranked landing gear. Another thing you'd be smart to do is to fly offline for a while and try to get a feel for how things work. Offline allows you a nice little feature called "pause" http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

If you don't want to deal with Ubi's BS for registration, etc, fly on Hyperlobby instead

RxMan
10-03-2006, 06:01 AM
If it's the complete edition DVD, it IS patched all the way to 4.04m. If not, stop here.

Do not patch anymore unless you want to buy the add-on (pay) 4.05m (Pe-2).
More than likely you tried to join just a different version of the game. UBI's multiplayer is strange, I suggest you get and install Hyperlobby to join games. There are still quite a few 4.04m and some 4.05m versions going at all times. Welcome to the madness.

tigertalon
10-03-2006, 06:31 AM
Originally posted by Chuck_Older:
First, Complete edition should be already "patched" to 4.04 (not 4.05 I think. You surre about that, Tiger??)


No no, I just wrote the correct patching procedure from blank FB+EAP+PF up to the last patch. I have no clue up to which one the 'complete edition' is patched. He should patch it from that one further.